- Main Page
- Namespaces
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# moComparator< EOT > Class Template Reference

Template for classes which need to compare two EOT and indicate if the first is "better" than the second. More...

`#include <moComparator.h>`

Inheritance diagram for moComparator< EOT >:

## Detailed Description

### template<class EOT>
class moComparator< EOT >

Template for classes which need to compare two EOT and indicate if the first is "better" than the second.

The objects that extend this template describe how an EOT is "better" than an other.

Definition at line 21 of file moComparator.h.

The documentation for this class was generated from the following file:

- moComparator.h